Subject: New Reply Received - Re: Welcome to Centrepoint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Oct 2020 07:04:43 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Re: Welcome to Centrepoint  Ticket comment <div dir="ltr">I am expecting a reply soon,</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 16 Sep 2020 at 10:37, Fouziya Juzar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello,<div><br></div>
<div>I've been trying to follow up for my refund since the beginning of last month. It has been a month and a half and I still haven't received my refund. I used to be a regular customer at centrepoint, I was forced to order online because of the lock down, which made me face this KNET issue. I am extremely disappointed since you have still not taken any action. I am feeling really exploited as a consumer and I did not expect this from my favorite shopping place. I hope you still have some ethics and you will refund my amount as soon as possible.</div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>Fouziya</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 12 Sep 2020 at 19:33, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div><div dir="ltr">Hi Fouziya,<br><br>Thank you for your reply and your patience. Also, accept our humble apologies for the delay in refunding you the amount.<br><br>Please be assured as we have now again escalated this issue to our finance team with the screenshot you provided and they are closely working on this to resolve it for you. <br><br>Please allow us time to get this clarified for you. Once we get a revert from our team, we would update you with the refund details.<br><br>We thank you for your understanding and cooperation.<br><br>Your friends,<br>The Support Team</div></div>
<div dir="ltr">
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1344053